Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1603949 - fbreader: FTBFS in Fedora rawhide
Summary: fbreader: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fbreader
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 19:37 UTC by Mohan Boddu
Modified: 2018-09-21 05:25 UTC (History)
1 user (show)

Fixed In Version: fbreader-0.99.4-2.fc28 fbreader-0.99.4-2.fc27 fbreader-0.99.4-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 03:10:54 UTC


Attachments (Terms of Use)
build.log (deleted)
2018-07-19 19:37 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-19 19:37 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-19 19:37 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 19:37:39 UTC
fbreader failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28176794


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix fbreader at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
fbreader will be orphaned. Before branching of Fedora 30,
fbreader will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 19:37:46 UTC
Created attachment 1461855 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-19 19:37:53 UTC
Created attachment 1461856 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 19:37:56 UTC
Created attachment 1461857 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:41:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-08-31 03:55:02 UTC
fbreader-0.99.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-25fd437042

Comment 6 Fedora Update System 2018-08-31 03:55:08 UTC
fbreader-0.99.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3d89ee9c09

Comment 7 Fedora Update System 2018-08-31 03:55:13 UTC
fbreader-0.99.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d640a4e80

Comment 8 Fedora Update System 2018-08-31 16:22:57 UTC
fbreader-0.99.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3d89ee9c09

Comment 9 Fedora Update System 2018-08-31 20:21:01 UTC
fbreader-0.99.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d640a4e80

Comment 10 Fedora Update System 2018-08-31 22:27:36 UTC
fbreader-0.99.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-25fd437042

Comment 11 Fedora Update System 2018-09-06 03:10:54 UTC
fbreader-0.99.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-09-14 21:53:45 UTC
fbreader-0.99.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-09-21 05:25:01 UTC
fbreader-0.99.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.